/* products page*/
#section-products .container-mastheader {
  position: relative;
  z-index: 5;
}
.locale-map {
    position:relative;
    /* z-index: 0; */
    top:-113px;
    margin-bottom:-113px;
}
.card-wrapper {
  margin-top:-30px;
  position: relative;
}
.card {
    box-sizing:border-box;
    float:left;
    background:pink;
    width:30%;
    margin-right:4%;
    min-height:350px;
    margin-bottom:2.2rem;
    background:#f5f5f5;
    box-shadow: 0px 0px 16px 2px rgba(184,184,184,1);
}
.card-top {
    padding:15px 30px;
    padding-top:0;
    background:#fff;
    position: relative;
}
.card-top > div {
  position: relative;
  top:35px;
}
.card-top p {
    color:#5e6a71;
    margin-bottom:0;
    text-transform:uppercase;
    font-weight:bold;
    font-size:12px;
}
.card-top h3 {
    text-transform:none;
    font-size:36px;
    color: #268654;
}
.card:nth-of-type(3n) {
    margin-right:0;
    /*clear:both;*/
}
.card-content {
    color: #2b3d47;
    padding:15px 30px;
    height:100%;
}
.card-content li {
  line-height: 1.2;
}
.card-content ul {
  
}
.card-content .prod-title {
    color:#2b3d47;
    font-size:18px;
    font-weight:800;
    padding-top:5px;
    padding-bottom:10px;
}

@media screen and (min-width: 1200px) {
  .locale-map {
    top: -135px;
  }
}
@media screen and (max-width: 950px) {
  .locale-map {
    top: -89px;
  }
}

@media screen and (max-width: 767px) {
  .locale-map {
    top: -55px;
    margin-bottom:-55px;
  }
  .card {
    float: none;
    padding:0 0 0 0;
    width: 100%;
    margin-bottom: 2.2rem;
  }
  .card-top {padding-top:15px;}
  .card-top > div {
    position: static;
  }
  .card:last-child {
    margin-bottom: 0;
  }
  .content-main .card-top h3 {
    font-size:24px;
    margin-bottom:0.5rem;
  }
  .content-main .card-content li {
    line-height: 1.0;
    margin-bottom:5px;
  }
  .content-main .card-content ul {
    margin: 0;
    padding-left:15px;
  }
}
@media screen and (max-width: 480px) {
  .locale-map {
    top: -35px;
    margin-bottom: -35px;
  }
}

@media screen and (max-width: 380px) {
  .locale-map {
    top: -26px;
    margin-bottom:-26px;
  }
}
